
/*
THIS CSS SHOULD GET YOU GOING ENOUGH TO WHERE THE POPUP WILL WORK LIKE IT IS SUPPOSE TO
YOU'LL HAVE TO TWEAK THIS OF COURSE TO MAKE IT WORK TO YOUR LIKING
*/

article {
	display:block;
}

/* =========================================== */
/* ===== BUY NOW POPOP ELEMENTS & STYLES ===== */
/* =========================================== */

#overlay {
	background:rgba(17,17,17,.85);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 887;
	}
	
#vbox-container {
	background: #FFF;
	border-radius: 10px;
	box-shadow: 0 0 15px #000;
	display: none;
	height: auto;
	margin: -125px 0 0 -350px;
	padding: 20px;
	position: fixed; top: 50%; left: 50%;
	min-width: 660px;
	z-index: 888;
	-moz-border-radius: 10px;
	-moz-box-shadow: 0 0 15px #000;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0 0 15px #000;
	}
	
.vbox-content {
	display: none;
	}
	
.close-trigger {
	background: url(/files/assets/img/fancybox_sprite.png) top center no-repeat;
	cursor: pointer;
	display: block;
	height: 34px;
	margin: 0;
	padding: 0;
	position: absolute; top: -11px; right: -14px;
	text-indent: -9999px;
	width: 38px;
	}
	
#vbox-container img.prod-image {
	display: block;
	float: left;
	height: auto;
	margin: 0 20px 0 0;
	max-height: 265px;
	max-width: 190px;
	overflow: hidden;
	width: 190px;
	}
	
.vbox-info-container {
	display: block;
	float: left;
	height: auto;
	margin: 0;
	min-height: 100px;
	padding: 0;
	min-width: 450px;
	}
	
.vbox-prod-title {
	color: #3A3A3A;
	display: block;
	font: 24px/24px 'Helvetica-Bold-Condensed', Sans-Serif;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	width:450px;
	}
.vbox-prod-title a {
	text-decoration:none;
}

.prod-variants {
  background: #FEF9E6;
  -webkit-box-shadow: 0px 0px 1px 1px #ffff00;
  -moz-box-shadow: 0px 0px 1px 1px #ffff00;
  box-shadow: 0px 0px 1px 1px #ffff00;
  font: 14px/18px 'Helvetica-Regular', sans-serif;
  border: solid 1px #7E5900;
  border-radius: 8px;
}

.prod-variants th{
  background: #f7e6ac;
  background: -moz-linear-gradient(top,  #fbf2d5 0%, #f7e6ac 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbf2d5), color-stop(100%,#f7e6ac));
  background: -webkit-linear-gradient(top,  #fbf2d5 0%,#f7e6ac 100%);
  background: -o-linear-gradient(top,  #fbf2d5 0%,#f7e6ac 100%);
  background: -ms-linear-gradient(top,  #fbf2d5 0%,#f7e6ac 100%);
  background: linear-gradient(top,  #fbf2d5 0%,#f7e6ac 100%);
  border: 1px solid #7e5900;
  border-width: 0 1px 1px 0;
  color:#111;
  font: 16px/20px 'Helvetica-Bold', Sans-Serif;
  padding:5px 10px;
  text-align:left;
  text-transform: none;
  white-space:nowrap;
}


.prod-variants td{
  padding:5px;
  white-space:nowrap;
  margin:0;
}

.prod-variants tr.even td{
  background: #fef9e6;
}

.prod-variants tr.odd td{
  background: #fef9e6;
}


.prod-variants input[type="text"]{
	background: transparent url('http://ideal808.com/files/assets/img/bg_qty.png') top center no-repeat;
	vertical-align: middle;
	height: 20px;
	width: 26px;
	padding: 3px 5px 0px;
	border: none;
	text-align: center;
}

/* hide the ugly green button */
.prod-variants .plus_button{
  
}

.prod-variants td form{
  height:25px;
}

.prod-variants input.catalog{
  background: #67A520;
	background: -moz-linear-gradient(top, #86BA3C 0%, #3F7F0E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86BA3C), color-stop(100%,#3F7F0E));
	background: -webkit-linear-gradient(top, #86BA3C 0%,#3F7F0E 100%);
	background: -o-linear-gradient(top, #86BA3C 0%,#3F7F0E 100%);
	background: -ms-linear-gradient(top, #86BA3C 0%,#3F7F0E 100%);
	background: linear-gradient(top, #86BA3C 0%,#3F7F0E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ba3c', endColorstr='#3f7f0e',GradientType=0 );
	border: solid 1px #3F7F0E;
	border-radius: 4px;
	padding: 6px 12px;
	color: white;
	width: 88px;
}

.vbox-prod-links {
	margin-top:20px;
}

/* ====================================== */
/* ===== CATEGORY BROWSE PAGE TOOLS ===== */
/* ====================================== */

.page-tools-container {
    background: transparent;
    display: block;
    margin: 30px 0;
    padding: 5px;
    position: relative;
    width: 735px;
}

.page-tools-container.before {
    height: 20px;
}

.page-tools-container.after {
    height: 40px;
    margin: 0;
}

.layout-toggle {
    background: transparent;
    display: block;
    height: 20px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 150px;
}

.layout-heading {
    display: inline-block;
    float: left;
    margin: 0 3px 0 0;
    padding: 0;
    width: 85px;
}

.grid-trigger {
    background: url(/themes/clients/channelfireball/newhotness/assets/img/ui/icons/grid-icon.png) 0 0 no-repeat;
    display: inline-block;
    float: left;
    height: 11px;
    margin: 6px 10px 0 0;
    padding: 0;
    text-indent: -9999px;
    width: 20px;
}

a.grid-trigger:hover {
    background: url(/themes/clients/channelfireball/newhotness/assets/img/ui/icons/grid-icon.png) 0 -11px no-repeat;
}

a.grid-trigger.active {
    background: url(/themes/clients/channelfireball/newhotness/assets/img/ui/icons/grid-icon.png) 0 -11px no-repeat;
}

.list-trigger {
    background: url(/themes/clients/channelfireball/newhotness/assets/img/ui/icons/list-icon.png) 0 0 no-repeat;
    display: inline-block;
    float: left;
    height: 11px;
    margin: 6px 0 0 0;
    padding: 0;
    text-indent: -9999px;
    width: 20px;
}

a.list-trigger:hover {
    background: url(/themes/clients/channelfireball/newhotness/assets/img/ui/icons/list-icon.png) 0 -11px no-repeat;
}

a.list-trigger.active {
    background: url(/themes/clients/channelfireball/newhotness/assets/img/ui/icons/list-icon.png) 0 -11px no-repeat;
}

.pagination-container {
    background: transparent;
    display: block;
    height: 20px;
    margin: 40px auto 0;
    padding: 0;
    /*position: absolute;*/
    bottom: -2px;
    right: 5px;
}
.pagination {
	width:auto !important;
	min-width:200px;
}

.list-title {
	font-size:15px;
	display:block;
	margin-bottom:5px;
	font-weight:bold;
	text-decoration:none;
}
.preorder-date {
	font-size:15px;
	clear:both;
}
/*
.checkout-btn, a.checkout-btn:link,a.checkout-btn:active,a.checkout-btn:visited  {
    background: #FC740B;
    border: none;
    border-radius: 10px;
    color: #FFF;
    display: block;
    font: 12px/17px 'Helvetica-Bold', Helvetica, Sans-Serif;
    height: 17px;
    margin: 0;
    padding: 0 15px;
    text-transform: uppercase;
}
*/

/*
.checkout-btn:hover {
    background: #3A3A3A;
    color: #FFF;
}
*/

.page-tools-container.before .checkout-container,
.page-tools-container.after .checkout-container {
    position: absolute;
    top: 2px;
    right: 10px;
}

/*#main-content .page-tools-container .checkout-container a {*/
	/*font: 12px/25px 'Helvetica-Bold', Sans-Serif!important;*/
	/*}*/

/*.page-tools-container .checkout-container input.mass_add_to_cart,*/
/*.page-tools-container .checkout-container a.checkout-btn {*/
	/*background: -moz-linear-gradient(top, #28A2A2 0%, #0D5C5C 100%);*/
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #28A2A2), color-stop(100%, #0D5C5C));*/
	/*background: -webkit-linear-gradient(top, #28A2A2 0%, #0D5C5C 100%);*/
	/*background: -o-linear-gradient(top, #28A2A2 0%, #0D5C5C 100%);*/
	/*background: -ms-linear-gradient(top, #28A2A2 0%, #0D5C5C 100%);*/
	/*background: linear-gradient(top, #28A2A2 0%, #0D5C5C 100%);*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#28A2A2', endColorstr = '#0D5C5C', GradientType = 0);*/
	/*border: 1px solid #003A3A;*/
	/*border-radius: 3px;*/
	/*color: #FFF !important;*/
	/*display: inline-block;*/
	/*float: left;*/
	/*font: 12px/25px 'Helvetica-Bold', Sans-Serif;*/
	/*margin: 0 0 0 10px;*/
	/*padding: 0 15px;*/
	/*text-decoration: none;*/
	/*}*/
/*.page-tools-container .checkout-container input.mass_add_to_cart:hover,*/
/*.page-tools-container .checkout-container a.checkout-btn:hover {*/
	/*border: 1px solid #005353*/
	/*}*/

/*.page-tools-container .checkout-container input.mass_add_to_cart:active,*/
/*.page-tools-container .checkout-container a.checkout-btn:active {*/
	/*box-shadow: inset 0 1px 5px #002424;*/
	/*-moz-box-shadow: inset 0 1px 5px #002424;*/
	/*-webkit-box-shadow: inset 0 1px 5px #002424;*/
	/*}*/
	/**/
/*.page-tools-container .checkout-container input.mass_add_to_cart {*/
	/*height: 27px;*/
	/*}*/
	/**/
/*.page-tools-container .checkout-container a.checkout-btn {*/
	/*height: 25px;*/
	/*}*/

/*.page-tools-container.after .checkout-container {*/
    /*position: absolute;*/
    /*top: 5px;*/
    /*right: 10px;*/
/*}*/

/* ========================================== */
/* ===== PRODUCT LIST ELEMENTS & STYLES ===== */
/* ========================================== */
.no-product {
	min-height:15px;
	padding-top:30px;
}
.global-list-container,
.global-grid-container {
    display: none;
    float: left;
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 735px;
}

.product_row {
    background: #FFF;
    border: 1px solid #DDDDDD;
    display: block;
    height: auto;
    min-height: 60px;
    margin: 0 0 5px 0;
    padding: 5px;
    position: relative;
}

.products_table .product_row.even {
    background: #FFF;
}

.products_table .product_row.odd {
    background: #FFF;
}

.product-thumb {
    display: block;
    float: left;
    min-height: 60px;
    margin: 0 10px 0 0;
    text-align: center;
    width: 75px;
}

.product-thumb img{
    margin:0 auto;
}

img.list-thumb {
    height: auto;
    max-height: 100px;
    max-width: 75px;
    width: auto;
}

.list-info-container {
    background: transparent;
    display: block;
    float: left;
    height: auto;
    margin: 0;
    min-height: 80px;
    padding: 10px 0 0;
    position: relative;
    width: 635px;
}

.list-info-container b {
    font-family: 'Helvetica-Bold', Helvetica, Sans-Serif;
}

.product-info-row {
    background: transparent;
    display: block;
    float: left;
    height: 30px;
    line-height: 20px;
    margin: 0 0 0px 0;
    padding: 0;
    width: 625px;
}

.list-info-container span {
    display: block;
    float: left;
    
    line-height: 20px;
    margin: 0;
    padding: 0;
    text-align: left;
}

.variant-main-info {
    width: 260px;
}

.variant-pricing {
    width: 115px;
}

.variant-pricing .price {
    padding-right:5px;
}

.variant-stock {
    width: 75px;
}

#finish-filtering {
  display: block;
  height: 67px;
  margin: 0 auto;
  padding: 0;
  width: 267px;
}

#finish-filtering ul li {
  display: inline-block;
  margin: 0;
  text-align: center;
}
  
#finish-filtering a {
	background: url("/files/assets/img/btn_blankit.png") no-repeat;
	color: #fff !important;
	display: block;
	height: 20px;
	line-height: 20px;
	margin: 0 5px;
	text-decoration: none;
	width: 79px;
}
  
#finish-filtering ul h4.finish-title {
  font-size: 16px;
  margin: 5px 0;
  padding: 0;
  text-align: center;
}

#category-description {
	margin-bottom: 20px;
}
#category-description tr.even, #category-description tr.odd {
	border: solid 1px #DDD;
	padding: 5px;
	display:block;
	margin-bottom:5px;
}
#category-description .thumbnail img {
	margin-right:6px;
	border:none;
}

/* ========================================== */
/* ===== PRODUCT GRID ELEMENTS & STYLES ===== */
/* ========================================== */

.grid-item-container {
    background: #FFF url(/themes/clients/channelfireball/newhotness/assets/img/ui/loading.gif) no-repeat center center;
    border: 1px solid #D0D0D0;
    color: #3A3A3A;
    display: block;
    float: left;
    height: 240px;
    margin: 0 10px 10px 0;
    padding: 10px;
    position: relative;
    width: 117px;
}

.grid-item-hover {
    background: #000;
    display: block;
    height: 240px;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 117px;
    z-index: 10;
}

.hover-preorder {
	font-weight:bold;
	font-family: Helvetica, sans-serif;
	font-size:12px;
	color:#c10005;
	background:#000;
}

.hover-title {
	font-family: Helvetica, sans-serif;
	font-size:12px;
}
.hover-title a {
	text-decoration:none;
}
.hover-title a:hover {
	text-decoration:underline;
}

.hover-container {
    display: block;
    height: 195px;
    position: relative;
    width: 106px;
}
.hover-container a {
    color:#fff !important;
}

.tooltip-container {
	background: #1A1A1A;
	border: 1px solid #555;
	border-radius: 3px;
	color: #FFF;
	display: none;
	font: 12px/20px 'Helvetica-Medium-Italic', Sans-Serif;
	height: auto;
	margin: 113px 0 0 0;
	min-height: 50px;
	min-width: 130px;
	max-width: 250px;
	padding: 10px;
	position: absolute;
	z-index: 777;
	}
	
.tooltip-container:after, .tooltip-container:before {
	border: solid transparent;
	content: " ";
	height: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	width: 0;
	}

.tooltip-container:after {
	border-top-color: #1A1A1A;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
	}
	
.tooltip-container:before {
	border-top-color: #1A1A1A;
	border-width: 11px;
	left: 50%;
	margin: 0 0 0 -11px;
	}

.grid-item-container:nth-child(5n+5) {
    margin: 0 0 10px 0;
}

.grid-item-info {
    background: transparent;
    display: none;
    height: 240px;
    margin: -1px 0 0 -1px;
    padding: 0;
    position: relative;
}
.grid-item-title {
	margin:0;
	color:#0072BC;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
}
.grid-item-price {
	margin:5px 0 0;	
}
.grid-item {
    background: #FFF;
    display: block;
    height: 150px;
    margin: 0 -5px 3px;
    padding: 0 0 5px;
    border-bottom:solid 2px #ddd;
}

.grid-item-link {
    display: block;
    text-align:center;
}

.grid-item img.grid-item-img {
    height: auto;
    max-height: 150px;
    max-width: 110px;
    width: auto;
}

.grid-button {
    cursor: pointer;
    display: block;
    position: absolute;
    bottom: -5px;
    right: 0;
    z-index: 15;
}

/* ==================================== */
/* ===== BUTTON ELEMENTS & STYLES ===== */
/* ==================================== */

.list-button {
    background: #FC740B;
    border: none;
    border-radius: 10px;
    color: #FFF;
    display: block;
    font: 12px/17px 'Helvetica-Bold', Helvetica, Sans-Serif;
    height: 17px;
    margin: 0;
    padding: 0 15px;
    position: absolute;
    right: 0;
    top: 1px;
    text-transform: uppercase;
    }

.list-variant-buttons {
    background: transparent;
    display: block;
    float: right;
    position: relative;
    text-align: right;
    width: 165px;
    top:12px;
    }

.list-variant-buttons form {
    bottom: 0;
    display: block;
    height: 17px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    width: auto;

    }

.list-variant-buttons form img.plus_button {
    
}

.add_to_cart {
	background: #67A520;
	background: -moz-linear-gradient(top, #86BA3C 0%, #3F7F0E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86BA3C), color-stop(100%,#3F7F0E));
	background: -webkit-linear-gradient(top, #86BA3C 0%,#3F7F0E 100%);
	background: -o-linear-gradient(top, #86BA3C 0%,#3F7F0E 100%);
	background: -ms-linear-gradient(top, #86BA3C 0%,#3F7F0E 100%);
	background: linear-gradient(top, #86BA3C 0%,#3F7F0E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ba3c', endColorstr='#3f7f0e',GradientType=0 );
	border: solid 1px #3F7F0E;
	border-radius: 4px;
	padding: 6px 12px;
	color: white;
	vertical-align:middle;
}

body .add_to_cart.buylist {
	background: url("img/buylist/btn-sell-2.png") no-repeat;
	border: none;
	border-radius: 0;
	color: #FFF;
	display: inline-block;
	filter:;
	font-size: 10px;
	height: 28px;
	line-height: 28px;
	margin: 0 5px;
	text-indent: -10000px;
	width: 41px;
}


.list-variant-buttons form input[name="qty"] {
	background: transparent url('/themes/clients/ideal808/assets/img/bg_qty.png') top center no-repeat;
	vertical-align: middle;
	height: 20px;
	width: 26px;
	padding: 3px 5px 0px;
	border: none;
	text-align: center;
}

.grid-wishlist {
    margin: 0 0 0 -38px;
    position: absolute; left: 47%;
}

.grid-button.grid-buy, .grid-button.grid-preorder{
    background: #67a520;
    background: -moz-linear-gradient(top,  #86ba3c 0%, #3f7f0e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86ba3c), color-stop(100%,#3f7f0e));
    background: -webkit-linear-gradient(top,  #86ba3c 0%,#3f7f0e 100%);
    background: -o-linear-gradient(top,  #86ba3c 0%,#3f7f0e 100%);
    background: -ms-linear-gradient(top,  #86ba3c 0%,#3f7f0e 100%);
    background: linear-gradient(top,  #86ba3c 0%,#3f7f0e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ba3c', endColorstr='#3f7f0e',GradientType=0 );
    border:solid 1px #3f7f0e;
    border-radius:4px;
    padding:6px 12px;
    color:#fff;
    }


#main #content .grid-buylist {
	background: url("img/buylist/btn-sell-2.png") no-repeat;
	border: none;
	color: #FFF;
	display: inline-block;
	font-size: 10px;
	height: 28px;
	line-height: 28px;
	margin: 0 5px;
	text-indent: -10000px;
	width: 41px;
}

.product-details-wishlist {
    position:relative;
    width:108px;
}


/******************************************/
/******* FANCY BOX ****************/

/*! fancyBox v2.0.6 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	padding: 0;
	margin: 0;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 10px;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('img/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8020;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/files/assets/img/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 20px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 20px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}

/* Overlay helper */

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: #000;
}

#fancybox-overlay.overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8030;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	margin-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
	
	

